﻿<!DOCTYPE html>
<html lang="fr">
<html>
<title style="color:white">BOOKAFE V1</title>
<meta charset="utf-8">
<meta name="uft-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="css/jul.css">
<link rel="stylesheet" href="w3.css">
<link href="bootstrap/css/bootstrap.min.css" rel="stylesheet">
<link href="font-awesome-4.7.0/css/font-awesome.min.css"  rel="stylesheet">
 <script src="js/julien.js"></script> 
 <script src="js/jquery-2.2.3.min.js"></script>
  <script src="bootstrap/js/bootstrap.min.js"></script>
<style>
body,h1,h2,h3,h4,h5,h6 {font-family: "Karma", sans-serif}
.w3-sidenav a {padding:20px}
</style>
<body>

<!-- Sidenav (hidden by default) -->
<nav class="w3-sidenav w3-card-2 w3-top w3-xlarge w3-animate-left" style="display:none;z-index:2;width:40%;min-width:300px" id="mySidenav">
  <a href="javascript:void(0)" onclick="w3_close()"
  class="w3-closenav">Fermer</a>
  <a href="livre.html" onclick="w3_close()">Livre</a>
  <a href="bookafe.html" onclick="w3_close()">Accueil</a>
</nav>

<!-- Top menu -->
<div class="w3-top">
  <div class="w3-red w3-xlarge w3-padding-xlarge" style="max-width:1200px;margin:auto">
    <div class="w3-left w3-opennav w3-hover-text-grey"  style="font-family:Comic Sans MS" onclick="w3_open()">Bookafe</div>
    <a href="bookafe.html" style="color:white"><div class="w3-right">ACCUEIL</div></a>
    <div class="w3-center">Snack</div>
  </div>
</div>
  
<!-- !PAGE CONTENT! -->
<div class="w3-main w3-content w3-padding" style="max-width:device-width;margin-top:0%">
<div class="w3-main w3-content" style="max-width:1600px;margin-top:83px">

  <!-- First Photo Grid-->
  <div class="w3-row-padding w3-padding-16 w3-center" id="food">
    <div class="w3-quarter">
      <img src="img/sk1.jpg" id="photofolio" alt="Sandwich" style="width:100%">
      <!--<h3>Cherries, interrupted</h3>
      <p>Lorem ipsum text praesent tincidunt ipsum lipsum.</p>
      <p>What else?</p>-->
    </div>
    <div class="w3-quarter">
      <img src="img/sk2.jpg" id="photofolio" alt="Steak" style="width:100%">
      <!--<h3>Cherries, interrupted</h3>
      <p>Lorem ipsum text praesent tincidunt ipsum lipsum.</p>
      <p>What else?</p>-->
    </div>
    <div class="w3-quarter">
      <img src="img/sk3.jpg" id="photofolio" alt="Cherries" style="width:100%">
      <!--<h3>Cherries, interrupted</h3>
      <p>Lorem ipsum text praesent tincidunt ipsum lipsum.</p>
      <p>What else?</p>-->
    </div>
    <div class="w3-quarter">
      <img src="img/sk12.jpg" id="photofolio" alt="Pasta and Wine" style="width:100%">
      <!--<h3>Cherries, interrupted</h3>
      <p>Lorem ipsum text praesent tincidunt ipsum lipsum.</p>
      <p>What else?</p>-->
    </div>
  </div>
  
    <!-- First Photo Grid-->
  <div class="w3-row-padding w3-padding-16 w3-center" id="food">
    <div class="w3-quarter">
      <img src="img/sk12.jpg" id="photofolio" alt="Sandwich" style="width:100%">
      <!--<h3>Cherries, interrupted</h3>
      <p>Lorem ipsum text praesent tincidunt ipsum lipsum.</p>
      <p>What else?</p>-->
    </div>
    <div class="w3-quarter">
      <img src="img/sk1.jpg" id="photofolio" alt="Steak" style="width:100%">
      <!--<h3>Cherries, interrupted</h3>
      <p>Lorem ipsum text praesent tincidunt ipsum lipsum.</p>
      <p>What else?</p>-->
    </div>
    <div class="w3-quarter">
      <img src="img/sk2.jpg" id="photofolio" alt="Cherries" style="width:100%">
      <!--<h3>Cherries, interrupted</h3>
      <p>Lorem ipsum text praesent tincidunt ipsum lipsum.</p>
      <p>What else?</p>-->
    </div>
    <div class="w3-quarter">
      <img src="img/sk3.jpg" id="photofolio" alt="Pasta and Wine" style="width:100%">
      <!--<h3>Cherries, interrupted</h3>
      <p>Lorem ipsum text praesent tincidunt ipsum lipsum.</p>
      <p>What else?</p>-->
    </div>
  </div>
  
  <!-- Second Photo Grid-->
  <div class="w3-row-padding w3-padding-16 w3-center">
    <div class="w3-quarter">
      <img src="img/sk3.jpg" id="photofolio" alt="Popsicle" style="width:100%">
      <!--<h3>Cherries, interrupted</h3>
      <p>Lorem ipsum text praesent tincidunt ipsum lipsum.</p>
      <p>What else?</p>-->
    </div>
    <div class="w3-quarter">
      <img src="img/sk2.jpg" id="photofolio" alt="Salmon" style="width:100%">
      <!--<h3>Cherries, interrupted</h3>
      <p>Lorem ipsum text praesent tincidunt ipsum lipsum.</p>
      <p>What else?</p>-->
    </div>
    <div class="w3-quarter">
      <img src="img/sk12.jpg" id="photofolio" alt="Sandwich" style="width:100%">
      <!--<h3>Cherries, interrupted</h3>
      <p>Lorem ipsum text praesent tincidunt ipsum lipsum.</p>
      <p>What else?</p>-->
    </div>
    <div class="w3-quarter">
      <img src="img/sk2.jpg" id="photofolio" alt="Croissant" style="width:100%">
      <!--<h3>Cherries, interrupted</h3>
      <p>Lorem ipsum text praesent tincidunt ipsum lipsum.</p>
      <p>What else?</p>-->
    </div>
  </div>
  
<script>
var photo=getElementById("photofolio");

photofolio.onclick=function()
{
photo.style.width="200px";
photo.style.height="200px";
};
</script>
  <!-- Pagination 
  <div class="w3-center w3-padding-32">
    <div class="w3-bar">
      <a href="#" class="w3-bar-item w3-button w3-hover-black">?/a>
      <a href="#" class="w3-bar-item w3-black w3-button">1</a>
      <a href="#" class="w3-bar-item w3-button w3-hover-black">2</a>
      <a href="#" class="w3-bar-item w3-button w3-hover-black">3</a>
      <a href="#" class="w3-bar-item w3-button w3-hover-black">4</a>
      <a href="#" class="w3-bar-item w3-button w3-hover-black">?/a>
    </div>
  </div>-->
  
  <hr id="about">

  <!-- About Section -->
  <div class="w3-container w3-padding-32 w3-center">  
    <h3 style="background:radial-gradient(red,white,red,white);colo:black;padding:2%;font-family:arial;font-weight:bold">A LA CARTE</h3><br>
    <img src="img/menubookafe.jpg" alt="Me" class="w3-image" style="display:block;margin:auto" width="800" height="533">
    <div class="w3-padding-32">
      <h4><b>Heure d'ouverture</b></h4>
      <h6><i>Matin 9h00- Soir 18h00</i></h6>
      <p>Les paroles que vous allez lire viennent de la Bible. Elles vont changer votre vie si vous les acceptez, parce qu'elles viennent directement du coeur de Dieu.
Il vous aime. Il est le Père que vous avez désire avoir toute votre vie. Voici la lettre d'Amour du Père pour vous</p>
    </div>
  </div>
  <hr>
 <!-- Footer -->
  <footer class="w3-container w3-padding-32 w3-grey">  
    <div class="w3-row-padding">
      <div class="w3-third">
        <h3>MESSAGE</h3>
        <p>"Bien-aimes,aimons nous les les autres;car l'amour est de Dieu,et quiconque aime est ne de Dieu et connait Dieu"</br><p style="color:blue">(I Jean 4.7)</p>      
      </div>
    
      <div class="w3-third">
        <h3>MERCI A VOTRE VISITE!</h3>
        <ul class="w3-ul">
          <li class="w3-padding-16 w3-hover-black">
            <img src="img/slp1.jpg" class="w3-left w3-margin-right" style="width:50px">
            <span class="w3-large" style="font-family:Comic Sans MS;font-weight:bold;color:red">BOOKAFE MADAGASCAR</span>
          </li>
          <li class="w3-padding-16 w3-hover-black">
            <img src="img/jl.jpg" class="w3-left w3-margin-right" style="width:50px">
            <span class="w3-large">RAJERISON Julien</span><br>
          </li> 
        </ul>
      </div>

      <div class="w3-third">
        <h3>Nos equipes pour ce site</h3>
        <p>
          <span class="w3-tag w3-red w3-margin-bottom">Julien RAJERISON</span> <span class="w3-tag w3-dark-grey w3-small w3-margin-bottom">Designer</span> <span class="w3-tag w3-dark-grey w3-small w3-margin-bottom"></span></br>
          <span class="w3-tag w3-red w3-small w3-margin-bottom">Olysoa</span> <span class="w3-tag w3-dark-grey w3-small w3-margin-bottom">Text</span> <span class="w3-tag w3-dark-grey w3-small w3-margin-bottom"></span></br>
          <span class="w3-tag w3-red w3-small w3-margin-bottom">Elita MAHATODY</span> <span class="w3-tag w3-dark-grey w3-small w3-margin-bottom">Text</span> <span class="w3-tag w3-dark-grey w3-small w3-margin-bottom"></span></br>
        </p>
      </div>
    </div>
	  <div class="w3-xlarge w3-section" style="text-align:center">
    <a href="https://web.facebook.com/bookafemadagascar"><i class="fa fa-facebook-official w3-hover-text-indigo"></a></i>
    <i class="fa fa-flickr w3-hover-text-red"></i>
    <i class="fa fa-instagram w3-hover-text-purple"></i>
    <i class="fa fa-twitter w3-hover-text-light-blue"></i>
    <i class="fa fa-linkedin w3-hover-text-indigo"></i>
  </div>
  </footer>
    
  <div class="w3-black w3-center w3-padding-24">"Ce site est offert gratuitement pour la gloire de seigneur!" <a href="#" title="W3.CSS" target="_blank" class="w3-hover-opacity"><br>Jul</br></a></div>

<!-- End page content -->
</div>

<script>
// Script to open and close sidenav
function w3_open() {
    document.getElementById("mySidenav").style.display = "block";
}
 
function w3_close() {
    document.getElementById("mySidenav").style.display = "none";
}
</script>

</body>
</html>
